<!doctype html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    @include('template.'.config('settings.template').'.content.includes.meta')
    @include('template.'.config('settings.template').'.content.includes.css')
    @include('template.'.config('settings.template').'.content.includes.integrations')
    @yield('head')
</head>
<body>

    <nav>
        <div class="container">
           <a href="{{url('/')}}">Lumino Themes</a>
        </div>
    </nav>
    @yield('content')
    @include('template.'.config('settings.template').'.content.includes.footer')
    @include('template.'.config('settings.template').'.content.includes.scripts')
    @yield('scripts')
    @yield('end_scripts')
</body>
</html>